program moslog;

{$APPTYPE CONSOLE}

{$R *.res}

uses
  System.SysUtils,
  umoslog in 'umoslog.pas',
  uanarais in 'uanarais.pas',
  uinfrais in 'uinfrais.pas',
  uinirais in 'uinirais.pas',
  ulecrais in 'ulecrais.pas',
  ustorais in 'ustorais.pas',
  usperais in 'usperais.pas',
  uhelp in 'uhelp.pas';

begin
  try
    { TODO -oUser -cConsole Main : Insérer du code ici }
  except
    on E: Exception do
      Writeln(E.ClassName, ': ', E.Message);
  end;
  trait;
end.
